<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c6f8f56485d9c1ca33bf39ddf3b5d00">
  <dict>
    <!--2020-08-06 17:57:29.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-08-14 16:46:27.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-08-14 16:46:27.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-08-14 16:46:27.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2020-08-14 16:46:27.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-08-14 16:46:27.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-08-14 16:46:27.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2020-08-14 16:46:27.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2020-08-14 16:46:27.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-08-14 16:46:27.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-08-14 16:46:27.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2020-08-14 16:46:27.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-08-14 16:46:27.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-08-14 16:46:27.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-08-06 17:57:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-12-07 15:35:00.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-12-07 15:35:00.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2018-06-04 23:49:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-06-04 23:50:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-12-07 15:35:00.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-08-06 17:57:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-02 17:19:23.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-08-06 17:57:29.000-->
    <int key="utBsfPort">80</int>
    <!--2020-08-06 17:57:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-08-10 12:02:45.000-->
    <int key="utUseApn">1</int>
    <!--2020-12-07 15:35:00.000-->
    <string key="vowifiHplmnListItem">27602, epdg.epc.mnc002.mcc276.pub.3gppnetwork.org</string>
    <!--2020-08-14 16:46:27.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-08-14 16:46:27.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-08-14 16:46:27.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-08-14 16:46:27.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-12-07 15:35:00.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-12-07 15:35:00.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2020-12-07 15:35:00.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-08-14 16:46:27.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi calling</string>
    <!--2020-08-14 16:46:27.000-->
    <string key="wfc_spn_string">Vodafone</string>
  </dict>
</config>
